[submodule "ext/PHPMailer"]
	path = ext/PHPMailer
	url = https://github.com/PHPMailer/PHPMailer.git
[submodule "ext/php-jwt"]
	path = ext/php-jwt
	url = https://github.com/firebase/php-jwt.git
[submodule "ext/php-qrcode"]
	path = ext/php-qrcode
	url = https://github.com/chillerlan/php-qrcode
[submodule "ext/php-settings-container"]
	path = ext/php-settings-container
	url = https://github.com/chillerlan/php-settings-container.git
